.hljs {
    background: #2d2d2d !important;
}

html{
    height: 100%;
}
body {

    background: #2d2d2d;
    padding: 20px 50px;
    margin: 0;
    height: 100%;
}

.card .purple {
    background-color: #212121 !important;
}

textarea {
    background: 0 0;
    border: 0;
    color: #fff;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: monospace;
    outline: none;
    resize: none;
    font-size: 13px
}

#linenos {
    color: #ababab;
    z-index: -1000;
    position: absolute;
    top: 20px;
    left: 0;
    width: 30px;
    font-size: 13px;
    font-family: monospace;
    text-align: right;
}